/*
 Theme Name: twentyseventeen-child
 Description: The custom theme twentyseventeen-child using the parent theme Twenty Seventeen.
 Author: twentyseventeen-child
 Author URI: twentyseventeen-child
 Template: twentyseventeen
 Version: 1
 */

 * { margin: 0px; padding: 0px; outline: none;}

.page-template-page-templateabc-php { margin:0; padding: 0;}
.page-template-page-templateabc-php #headerimg {  display: none;}
.page-template-page-templateabc-php #page hr { display: none; }
.page-template-page-templateabc-php #footer { display: none; }


#menu_outer ul { text-align: center; margin-bottom: 0px;}
#menu_outer ul li { list-style: none; display: inline-block; position: relative;}
#menu_outer ul li a { color: #fff; padding: 0 18px; opacity: 0.88; text-transform: uppercase; display: block; font-weight: 500; font-family: Montserrat, sans-serif; letter-spacing: 1px; font-size: 12px; }
#menu_outer ul li a:hover,#menu_outer ul li a:focus { color: #dadada; opacity: 0.9; }
.header_armywest #menu_outer ul ul li a { background: #ddd; color: #17191d; border-color: #DDDDDD; }
.header_armywest #menu_outer ul ul li a:hover { background: #ddd;  color: #D3BC8D; }
.read_more_btn p { color: #fff ; text-decoration: none !important;}
.read_more_btn a { background-color: #d3bc8d; padding: 11px 25px; font-weight: 500; text-align: center; text-transform: uppercase; width: 25%; color: #fff !important; text-decoration: none; display: block; margin: 0 auto; margin-bottom: 40px; text-decoration: none; -webkit-transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, -webkit-transform 400ms ease;
    transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, -webkit-transform 400ms ease;
    transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, transform 400ms ease;
    transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, transform 400ms ease, -webkit-transform 400ms ease;}
.read_more_btn a:hover  { background-color: #45474a; box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    -webkit-transform: translate(0px, -2px);
    -ms-transform: translate(0px, -2px); transform: translate(0px, -2px);
    color: #fff; }

#menu_outer  ul ul { display:none;}
#menu_outer  ul ul li { display: block; }
#menu_outer ul li:hover > ul { position:absolute; top: 11px; left: 0px; display:block; list-style: none; margin: 0px; text-align: left; padding-top: 20px;}
#menu_outer ul ul li { margin:0px;}
#menu_outer ul ul li a { height: 36px; line-height: 36px; background: #004080; font-size: 11px;  color:#fff; border-top:1px solid #093b6d; border-bottom:1px solid #0b5298; padding:0 15px; display: block; white-space:nowrap; border-right:none; min-width: 193px; opacity: 1 !important;}
#menu_outer ul ul li a:hover { background: #1F70B1; text-decoration:none; color:#fff;}

.armywest_coaches#coaches_sectipn .elementor-inner-section .elementor-widget-wrap {  background: #363636; padding: 30px 30px 20px; }
.armywest_coaches#coaches_sectipn .elementor-inner-section .elementor-widget-wrap img { max-width: 80px; }
.armywest_coaches#coaches_sectipn .elementor-inner-section .elementor-widget-wrap h3 { color: #fff; margin-bottom: 20px; font-size: 17px; font-weight: normal; line-height: 27px; }
.armywest_coaches#coaches_sectipn .elementor-inner-section .coaches-title p,.armywest_coaches#coaches_sectipn .elementor-inner-section .coaches-title  { color: #d3bc8d; font-size: 14px; text-transform: uppercase; }
.armywest_coaches#coaches_sectipn .elementor-inner-section a { background-color: #d3bc8d; padding: 11px 25px; -webkit-transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, -webkit-transform 400ms ease;
    transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, -webkit-transform 400ms ease;
    transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, transform 400ms ease;
    transition: color 200ms ease, box-shadow 200ms ease, background-color 200ms ease, transform 400ms ease, -webkit-transform 400ms ease; color: #fff; margin-top: 20px;
    text-transform: uppercase; text-decoration: none; width: 100%; font-size: 13px; position: absolute; bottom: 19px; left: 0; right: 0; margin: 0 auto; width: 88%;}
    .armywest_coaches#coaches_sectipn .elementor-inner-section .coaches-title { padding-bottom: 60px; }
    .armywest_coaches#coaches_sectipn .elementor-widget { position: static; }
.armywest_coaches#coaches_sectipn .elementor-inner-section a:hover { background-color: #45474a;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    -webkit-transform: translate(0px, -2px);
    -ms-transform: translate(0px, -2px);
    transform: translate(0px, -2px);
    color: #fff; }

 #inform .elementor-text-editor a { color: #c5c5c5; }
 .contact_army a { color: #fff; }


.event-location a { color: #fff !important; }


#banner_outer { position: relative;}
#banner_outer:before { content: " "; position: absolute; left: 0; right: 0; background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.49)), to(rgba(0, 0, 0, 0.49)));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.49), rgba(0, 0, 0, 0.49)); width: 100%; height: 100%;}

#main_menu { position: fixed; top: 0; right: 0; left: 0; width: 100%; z-index: 9999; height: 136px;}
#main_menu .elementor-container { height: 100%; }

#coaches_sectipn .elementor-widget-image { margin-bottom: 5px; }
#coaches_sectipn .cleint_name { margin-bottom: 0px; }
#coaches_sectipn .elementor-text-editor a { color: #7bafd4; font-size: 14px; font-weight: 600;  display: inline-block; text-decoration: underline; margin-top: 5px;}

.footer_logo { margin-bottom: 0px !important; }

#events_reg_outer,#events_reg_outer1 { /*background-position: 0px 0px, 0px 0px;*/ /*background-size: auto, cover;*/ /*background-color: #7bafd4; background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.82)), to(rgba(0, 0, 0, 0.82))), url(/wp-content/uploads/2019/09/bg.jpg); background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.82), rgba(0, 0, 0, 0.82)), url(/wp-content/uploads/2019/09/bg.jpg);*/ background-attachment: fixed; }
#events_reg_outer h2,#events_reg_outer1 h2 { color: #fff; }
#events_reg_outer h2 span, #events_reg_outer p,#events_reg_outer1 h2 span, #events_reg_outer1 p { color: #fff; }

#events_reg_outer .new-event-container,#events_reg_outer1 .new-event-container { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin-top: 15px; margin-bottom: 15px; padding-top: 5px; padding-bottom: 5px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; border-style: solid; border-width: 1px; border-color: #fff; border-radius: 8px; background-color: rgba(0, 0, 0, 0.39); padding-right: 15px; }
#events_reg_outer .new-event-column,#events_reg_outer1 .new-event-column { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin-top: auto; margin-bottom: auto; padding-top: 0px; padding-bottom: 0px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: stretch; -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch; -webkit-box-flex: 0; -webkit-flex: 0 auto; -ms-flex: 0 auto; flex: 0 auto; border: 1px none #000; }
#events_reg_outer .new-event-container:hover,#events_reg_outer1 .new-event-container:hover { background-color: hsla(0, 0%, 100%, 0.14); box-shadow: 4px 4px 13px 0 rgba(43, 49, 60, 0.64); }

#events_reg_outer .w-col-3,#events_reg_outer1 .w-col-3 { width: 25%; padding: 0 10px; float: left; text-align: center;}
#events_reg_outer .w-col-6,#events_reg_outer1 .w-col-6 { width: 50%; padding: 0 10px; float: left; text-align: center;}
#events_reg_outer h3.new-event-date,#events_reg_outer1 h3.new-event-date {     display: block; margin-top: 5px; margin-bottom: 5px; color: #fff;  font-size: 16px; line-height: 25px; font-weight: 500; text-align: center; }
#events_reg_outer h3.new-event-date,#events_reg_outer1 h3.new-event-date { font-size: 30px; line-height: 35px; font-family: "Montserrat", Sans-serif; }
#events_reg_outer .new-event-paragraph,#events_reg_outer1 .new-event-paragraph { margin-top: 5px; margin-bottom: 5px; color: #fff; font-size: 12px; line-height: 30px; text-align: center; font-family: Montserrat, sans-serif;}
#events_reg_outer h3.new-event-title,#events_reg_outer1 h3.new-event-title { margin-top: 10px; margin-bottom: 10px; color: #fff; font-size: 25px; line-height: 25px; font-weight: 600; text-align: center; font-family: Montserrat, sans-serif;}
#events_reg_outer h3,#events_reg_outer1 h3 { font-size: 25px; line-height: 25px; color: #fff;  }

#events_reg_outer .event-button .btn-register,#events_reg_outer1 .event-button .btn-register { font-family: "Montserrat", Sans-serif; width: 100%; background: #3898EC; color: #fff; font-size: 14px; font-weight: 700; height: 48px; line-height: 48px; padding: 0 20px; text-transform: uppercase; border: none; letter-spacing: 2px; border-radius: 11px; margin-bottom: 10px; cursor: pointer; } 
#events_reg_outer .event-button .btn-register:hover,#events_reg_outer1 .event-button .btn-register:hover { background: #1b74c1; }

#events_reg_outer a.more-info-button,#events_reg_outer1 a.more-info-button { width: 100%; margin-top: 10px; background: transparent; border: 1px solid #fff; color: #fff; font-size: 14px; font-weight: 700; height: 48px; line-height: 48px; padding: 0 20px; text-transform: uppercase; font-family: "Montserrat", Sans-serif;  letter-spacing: 2px; border-radius: 11px; } 
#events_reg_outer a.more-info-button:hover,#events_reg_outer1 a.more-info-button:hover { background: #000; }

.bold-text-5 { font-weight: 600; }
/*.menu-primary-menu-container { margin-right: -100px; }*/
#ps2id-dummy-offset{ height: 138px;}

#events_reg_outer #myModal p,#events_reg_outer1 #myModal p { color: #000; font-family: "Montserrat", Sans-serif; font-size: 15px; line-height: 25px;}
#events_reg_outer #myModal h2,#events_reg_outer1 #myModal h2 { color: #000; font-family: "Montserrat", Sans-serif; margin-bottom: 20px; }
.modal { z-index: 9999 !important;}
.modal-content { overflow: auto; height: 80vh; width: 70%; }
#myModal a { color: #004080;}
.video_riceowls { max-width: 80%; }
.video_riceowls.jeventus { max-width: 85%; }


.no_evnts_msg { max-width: 50%; display: block; margin: 0 auto; border: 1px solid #fff; border-radius: 5px; font-family: Montserrat, sans-serif; color: #fff; text-align: center; padding: 20px 10px; }
.events_black .elementor-widget-container a { color: #fff; }
.events_black .elementor-widget-container a:hover { color: #004080; }

#events_reg_outer .w-col-3 p.new-event-paragraph,#events_reg_outer1 .w-col-3 p.new-event-paragraph { font-size: 16px; }
.content ul { margin-left: 20px;}
.content ul { list-style-position: inside;}


.marymount_header#main_menu { height: 193px; }
.page-id-29637 #ps2id-dummy-offset{ height: auto !important;} 

#mu_logo { margin: 0; }
.marymount_header {}
.marymount_header #menu_outer { margin: 0; background: #3d3d3d; }
.marymount_header #menu_outer ul li a { height: 58px; line-height: 58px; font-size: 25px; text-transform: uppercase; font-family: "Fjalla One", Sans-serif; text-transform: uppercase; color: #fff; opacity: 1; }


#footer { display:none; }

#contact_form table td { padding: 10px; text-align: center; }
#contact_form input[type="text"], #contact_form input[type="email"], #contact_form input[type="tel"] { padding: 0 15px; width: 100%; height: 45px; font-family: "Montserrat", Sans-serif; font-weight: 400; }
#contact_form textarea { padding: 10px 15px; height: 140px; width: 100%; font-family: "Montserrat", Sans-serif; font-weight: 400; border: 1px solid #A9A9A9;}
#contact_form input[type="submit"] { background: #001067; color: #fff; border: none; padding: 13px 30px; font-size: 17px; text-transform: uppercase; cursor: pointer; }
#contact_form span.wpcf7-not-valid-tip { display: none; }
#contact_form input.wpcf7-not-valid, #contact_form textarea.wpcf7-not-valid { border: 1px solid #f00; }
#contact_form div.wpcf7-response-output { text-align: center; padding: 10px; font-size: 14px; }

#headerimg { display: none; }

#footer_section a { color: #fff; }
#footer_section a:hover { text-decoration: underline; color: #fff; }
.elementor-29836 .elementor-element.elementor-element-3e8858a .gallery-item { float: none;}
.gallery figure { float: none !important;}
.gallery { display: block; text-align: center;}


.army_events  a.elementor-button { width: 100%; }
.div_wrap { height: 0; margin:-1px 0;}

/*************** armywest ***********************/
.camps .elementor-image-box-description{
    cursor: pointer;

}
.camps img {
    width: 100%;
}
.camp-column {
    min-height: 383px;
}
.camps .elementor-image-box-img{
  position: relative;
}


.camps .elementor-widget-container {
-webkit-transform: translate(0px, 0px) scale(1);
-ms-transform: translate(0px, 0px) scale(1);
transform: translate(0px, 0px) scale(1);
transition: 0.15s ease;
}

.camps:hover .elementor-widget-container{
 transition: 0.8s ease;
 -webkit-transform: translate(0px, -6px) scale(1.02);
-ms-transform: translate(0px, -6px) scale(1.02);
transform: translate(0px, -6px) scale(1.02);
overflow: hidden;
}

.camps .elementor-image-box-content{
  position: absolute;
  bottom: 0;
  background: #000000b0;
  padding: 33px 20px;
}
.camps .elementor-image-box-content h3{
  margin-bottom: 10px;
}
.camps .elementor-image-box-content:before{
  content: "";
    border-left: 3px solid #d3bc8d;
    position: absolute;
    display: inline-block;
    height: 78%;
    width: 3px;
    left: 20px;
    top: 16px;
}


.bsc_soccer_event#events_reg_outer .w-col-3 .new-event-block-div p.new-event-paragraph { font-size: 30px;}
.bsc_soccer_event#events_reg_outer .w-col-3 .new-event-block-div h3.new-event-date { font-size: 16px;}
#sports-camps .has_eae_slider .elementor-widget-container { cursor: pointer !important;} 
#contact_form table { width: 100%; } 
.no-img .event_logo_img { display: none;}

/***************** team california *********************/

#tabs_outer .elementor-tab-title { background: #000;  border: none;  }
#tabs_outer .elementor-tab-title.elementor-active,#tabs_outer .elementor-tab-title:hover { background: #545454; }
#tabs_outer .elementor-tab-title:hover a { color: #fff; }
#tabs_outer .elementor-tabs-content-wrapper { border: 2px solid #fff; }

.dataTable,
 .statTable,
 .stat_table {
     border-spacing: 0;
     margin-top: 2px;
     border-collapse: initial;
     width: 100%;
 }
 
 .dataTable td,
 .dataTable th,
 .statTable td,
 .statTable th,
 .stat_table td,
 .stat_table th {
     background-clip: padding-box !important;
     border-color: transparent;
     border-style: solid;
     border-width: 0 2px 2px 0;
 }
 
 .dataTable td:last-child,
 .dataTable th:last-child,
 .statTable td:last-child,
 .statTable th:last-child,
 .stat_table td:last-child,
 .stat_table th:last-child {
     border-right-style: none;
 }
 
 .dataTable tr:last-child td,
 .statTable tr:last-child td,
 .stat_table tr:last-child td {
     border-bottom-style: none;
 }
 
 .dataTable tbody td,
 .statTable tbody td,
 .stat_table tbody td {
     background: #eee;
 }
 
 
 .dataTable th,
 .statTable th,
 .stat_table th {
     height: 30px;
     padding: 3px 12px;
     background: #3d4042;
     white-space: nowrap;
     color: #fff;
     text-transform: uppercase;
     line-height: 1.1;
     font: 600 12px/1.2 "Titillium Web", sans-serif;
 }
 
 .dataTable th.ASC,
 .dataTable th.DESC,
 .dataTable th.sorttable_sorted,
 .dataTable th.sorttable_sorted_reverse,
 .statTable th.ASC,
 .statTable th.DESC,
 .statTable th.sorttable_sorted,
 .statTable th.sorttable_sorted_reverse,
 .stat_table th.ASC,
 .stat_table th.DESC,
 .stat_table th.sorttable_sorted,
 .stat_table th.sorttable_sorted_reverse {
     background: #303035;
 }
 
 .dataTable td,
 .statTable td,
 .stat_table td {
     font-size: 12px;
     padding: 2px 12px;
     text-align: center;
     height: 30px;
 }
 
 .dataTable td.highlight,
 .statTable td.highlight,
 .stat_table td.highlight {
     background: #fff;
 }
 
 .dataTable td.highlight,
 .statTable td.highlight,
 .stat_table td.highlight {
     background: #e1e1e1;
 }
 
 .NginTableScroll,
 .tableElement .tableWrapper,
 .textBlockElement .text > .tableWrapper {
     overflow-x: auto;
     width: 100%;
 }
 
 .dataTable {
     width: 100%;
     position: relative;
 }
 
 .dataTable th:first-child,
 .dataTable td:first-child {
     text-align: left;
 }
 
 .dataTable thead th.ajax_sort {
     cursor: pointer;
 }
 
 .dataTable thead th.ajax_sort {
     padding-right: 30px;
     position: relative;
 }
 
 .dataTable thead th.ajax_sort .sorted_img,
 .dataTable thead th.ajax_sort sortable-column {
     display: none;
 }
 
 .dataTable thead th.ajax_sort:hover {
     color: rgba(255, 255, 255, 0.7);
 }
 
 /*.dataTable thead th.ajax_sort:after {
     font-family: FontAwesome;
     content: '\f0dc';
     position: absolute;
     display: block;
     right: 12px;
     top: 50%;
     margin-top: -7px;
 }*/
/* 
 .dataTable thead th.ajax_sort.DESC:after,
 .dataTable thead th.ajax_sort.sorttable_sorted:after {
     content: '\f0de';
     margin-top: -5px;
 }
 
 .dataTable thead th.ajax_sort.ASC:after,
 .dataTable thead th.ajax_sort.sorttable_sorted_reverse:after {
     content: '\f0dd';
     margin-top: -9px;
 }*/
 
 .sort-arrow { display: none; }
 .dataTable thead th.ajax_sort.ASC,
 .dataTable thead th.ajax_sort.DESC,
 .dataTable thead th.ajax_sort.highlighted,
 .dataTable thead th.ajax_sort.sorttable_sorted,
 .dataTable thead th.ajax_sort.sorttable_sorted_reverse {
     background: #303035;
 }
 
 .dataTable tbody td {
     background: #eee;
 }
 
 /*.dataTable tfoot:after {
     content: '';
     position: absolute;
     display: block;
     height: 0;
     width: 100%;
     border-bottom: 2px dotted #eee;
 }*/
 
 .dataTable tfoot:empty:after {
     display: none;
 }
 
 .statTable .condensedView {
     display: none;
 }
 
 .statTable .sorted_img,
 .statTable .sort-arrow {
     display: none;
 }
 
 .statTable .name span,
 .statTable .statTeam span,
 .statTable .statPlayer span {
     display: block;
     text-align: left;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
 }
 
 .statTable .scheduleListResult,
 .statTable .scheduleListScore {
     display: inline-block;
 }
 
 .statTable .scheduleListResult + .scheduleListScore {
     margin-left: .5rem;
 }
 
 .statTable .winner {
     background: url(/app_images/game_center/winnersNotch-statTable.png?1563890514) no-repeat left 60%;
 }
 
 .statTable th.name span,
 .statTable th.statTeam span,
 .statTable th.statPlayer span {
     width: 140px;
     margin-left: -.5em;
 }
 
 .statTable td.name span,
 .statTable td.statTeam span,
 .statTable td.statPlayer span {
     width: 140px;
 }
 
 .statTable .extra-space {
     width: 100%;
     padding: 0 !important;
 }
#myModal a { color: #004080;}

#gallery_slide_outer .n2-padding { background: #000;}
.large_table .elementor-text-editor { overflow-x: scroll; }
.table_part a { color: #000; text-decoration: none !important;}
.table_part u { text-decoration: none !important; }
.events_black.california_event .w-col-3 h3.new-event-date  { display: none !important;} 
.events_black.california_event .w-col-3 .event_logo_img { max-width: inherit;}
.content ul { margin-left: 20px;}
.content ul li { margin-bottom: 2px;}



.teamcalieventsnodate .w-col-3 p.new-event-paragraph { font-size: 16px; display: none}

.shownodate p.new-event-paragraph { display:none; }

#myModal ul { margin-left: 20px; }

.elementor-widget-toggle .elementor-toggle .elementor-tab-content {
font-family: "Montserrat", Sans-serif !important;
}


@media (max-width: 1450px) and (min-width: 1320px) {
    .menu-large#menu_outer ul li a { padding: 0 9px; }
}


@media (max-width: 1319px) and (min-width: 1025px) {
    .menu-large#menu_outer ul li a { padding: 0 3px;
    font-size: 9px;}
}


@media (min-width: 1025px) and (max-width: 1199px) {
    #main_menu .button_more a { padding: 12px; letter-spacing: 1px; font-size: 11px; }
}

@media (min-width: 1081px){
  .btn_find, .btn_cnt { display: none !important; }
}

@media (max-width: 1080px) and ( min-width: 1024px) {
	#main_menu  .elementor-col-50 { width: 85%;}
}

@media (max-width: 1080px) {
    #main_menu { padding: 0px 10px; padding-left: 0px; }
    .sidenav#menu_outer { height: 100%; width: 200px; left: -200px; position: fixed; z-index: 1; top: 0; background-color: #e6e6e6; overflow-x: hidden; transition: 0.5s; padding-top: 10px; }
    .sidenav.open#menu_outer { left: 0px; padding-top: 10px; }
    .sidenav a { padding: 8px 8px 8px 32px; text-decoration: none; font-size: 25px; color: #818181; display: block; transition: 0.3s; }
    .sidenav a:hover { color: #f1f1f1; }
    .sidenav .closebtn { position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px; }

    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}

    .menu-primary-menu-container { margin-right: 0px; }
    #menu_outer ul li a {  padding: 17px 20px; color: #000; }
    #menu_outer ul li a span { display: block; }
    #menu_outer ul li a:hover,#menu_outer ul li a:focus { background: #F7F8F9 }
    #menu_outer ul li { display: block; }
    #menu_outer ul li.btn_find { padding: 0 8px;  }
    #menu_outer ul li.btn_cnt { padding: 0 8px; }

    #menu_outer ul ul { display: block; position: static; }
    #menu_outer ul li:hover > ul { position: static; padding-top: 0px; text-align: center; }

    .btn_find a { background-color: #000 !important; padding: 14px 30px !important; color: #fff !important; line-height: 22px; border-radius: 50px; margin-top: 10px;}
    .btn_cnt a { background-color: #000 !important; padding: 14px 30px !important; color: #fff !important; line-height: 22px; border-radius: 50px; margin-top: 10px;}

    #nav_button { text-align: right; }
    #events_reg_outer{
        background-attachment:inherit;
        background: #000 !important;
        }
	 #main_menu .elementor-hidden-tablet { display: none;}
	#main_menu .elementor-hidden-desktop { display: block;}

}


@media (min-width: 1200px) and (max-width: 1399px) {
    .california_menu#main_menu ul li a { font-size: 11px; padding: 0 5px;}
    
}

@media (min-width: 991px) {
    .white#main_menu #menu_outer ul li a { color: #000;}
    .white#main_menu #menu_outer ul li a:hover,.white#main_menu #menu_outer ul li a:focus { color: #646464;}
}


@media (max-width: 992px){
    #ps2id-dummy-offset{ height: 100px !important;}
    #main_menu { height: 96px; }
	 #About p,#About .elementor-button-wrapper,#About .elementor-text-editor { text-align: center;}

}

@media (max-width: 767px) {
    #banner_outer { padding: 0 10px; margin-top: 65px;}
    .banner-california#banner_outer {margin-top: 90px; }
    .califonia-inner#banner_outer .elementor-button-wrapper a { width: 100%;}
   #events_reg_outer,#events_reg_outer1 { padding: 40px 10px; background: #0E0E0C;}
    #events_reg_outer .w-col-3,#events_reg_outer1 .w-col-3 { width: 100%; padding: 0 10px; float: none; text-align: center;}
    #events_reg_outer .w-col-6,#events_reg_outer1 .w-col-6 { width: 100%; padding: 0 10px; float: none; text-align: center;}
    #events_reg_outer .new-event-container,#events_reg_outer1 .new-event-container { padding-right: 0px; }
    #events_reg_outer .new-event-container,#events_reg_outer1 .new-event-container { margin-right: auto; margin-left: auto; padding-top: 0px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; background: #323130; padding-bottom: 10px; }
    #events_reg_outer h3,#events_reg_outer1 h3 { font-size: 16px; line-height: 26px; }
    .new-event-block-div { padding-top: 10px; padding-bottom: 10px; }
    #events_reg_outer .event-button .btn-register,#events_reg_outer1 .event-button .btn-register { margin-bottom: 0px; }
    #events_reg_outer .event-button .btn-register,#events_reg_outer a.more-info-button,#events_reg_outer1 .event-button .btn-register,#events_reg_oute1 a.more-info-button { font-size: 12px;  }
    #About { padding: 40px 10px; }
    .btn_mobile a { width: 100% !important; }
    .elementor-section.elementor-section-height-full { height: 100vh; }
    .elementor-column.elementor-col-100, .elementor-column[data-col="100"] { width: 100%; }
    .elementor-section.elementor-section-height-full>.elementor-container { height: 100%; }
    .modal { padding-top: 50px; }
    .video_riceowls { max-width: inherit; }
    /*#banner_outer { background-position: center center !important; } */
    .no_evnts_msg { max-width: 80% !important; }
    .video_riceowls.jeventus { max-width: inherit !important; }
    .elementor a { word-break: break-all;}
    .read_more_btn a { width: 100%; max-width: 400px; margin-bottom: 0px; }
    .army_events { background: hsla(0, 0%, 100%, 0.14) !important; }
    #contact_form table { width: 100%; }
    #contact_form table td { display: block; padding-right: 0; padding-left: 0; }
    .table_parts .elementor-text-editor { overflow-x: scroll; }
	.elementor-icon-list--layout-inline .elementor-inline-items li { margin-bottom: 16px;}
.elementor-icon-list--layout-inline .elementor-inline-items li a { padding: 0 5px; }
	    .elementor-icon-list--layout-inline .elementor-inline-items li { margin-bottom: 16px;}
    .elementor-icon-list--layout-inline .elementor-inline-items li a { padding: 0 5px; }
    #About p,#About .elementor-button-wrapper  { text-align: center;}
    #facilities .elementor-column-wrap { padding: 0px;}
}

@media (max-width: 480px) {
    #n2-ss-2-arrow-next { right: 0 !important; }
    #n2-ss-2-arrow-previous { left: 0 !important;}  
}